﻿.sale_notification_default .wrapper-noti .bkt--brand span:hover,
.sale_notification_default .wrapper-noti.dark .bkt--brand a {
    text-decoration: underline
}

.display-flex {
    display: flex;
    display: -webkit-flex
}

.opacity-3 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: .3;
    -khtml-opacity: .3;
    opacity: .3
}

.opacity-100 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 100;
    -khtml-opacity: 100;
    opacity: 100
}

@keyframes cb-close-slide-in {
    0% {
        transform: translateX(100%);
        opacity: 0
    }
    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.momentum-scrolling {
    overflow-y: scroll!important;
    -webkit-overflow-scrolling: touch
}

.screen-full-height {
    min-height: 100vh!important;
    height: auto!important
}

.sale_notification_default * {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, SFDisplayRegular, "Helvetica Neue", sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.sale_notification_default .wrapper-noti {
    position: fixed;
    width: 336px;
    z-index: 99999999999;
    -webkit-box-shadow: -1px 2px 6px rgba(30, 32, 40, .3);
    -moz-box-shadow: -1px 2px 6px rgba(30, 32, 40, .3);
    box-shadow: -1px 2px 6px rgba(30, 32, 40, .3);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1
}

.sale_notification_default .wrapper-noti .wrapper-theme {
    /* padding: 8px 25px 8px 8px; */
    padding: 0px 10px 5px 5px;
}

.sale_notification_default .wrapper-noti .wrapper-theme::after {
    content: '';
    clear: both;
    display: table
}

.sale_notification_default .wrapper-noti .close-noti {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 8px;
    right: 8px;
    cursor: pointer
}

.sale_notification_default .wrapper-noti .close-noti svg {
    vertical-align: top
}

.sale_notification_default .wrapper-noti .noti-body,
.sale_notification_default .wrapper-noti .noti-time,
.sale_notification_default .wrapper-noti .noti-title {
    float: right;
    line-height: 1;
    width: calc(100% - 93px)
}

.sale_notification_default .wrapper-noti .noti-body span,
.sale_notification_default .wrapper-noti .noti-time span,
.sale_notification_default .wrapper-noti .noti-title span {
    font-size: 13px;
    line-height: 15px
}

.sale_notification_default .wrapper-noti .noti-body a,
.sale_notification_default .wrapper-noti .noti-time a,
.sale_notification_default .wrapper-noti .noti-title a {
    font-size: 16px;
    line-height: 17px;
    display: block;
    font-weight: 700;
    /* text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap */
}

.sale_notification_default .wrapper-noti .noti-body a:hover,
.sale_notification_default .wrapper-noti .noti-time a:hover,
.sale_notification_default .wrapper-noti .noti-title a:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    text-decoration: underline
}

.sale_notification_default .wrapper-noti .noti-time {
    font-size: 12px
}

.sale_notification_default .wrapper-noti .product-image {
    position: relative;
    float: left;
    width: 93px;
    height: 85px;
    padding-right: 8px;
    line-height: 0
}

.sale_notification_default .wrapper-noti .product-image img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 85px;
    max-height: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.sale_notification_default .wrapper-noti.bottom-left-hide,
.sale_notification_default .wrapper-noti.bottom-right-hide {
    bottom: -100px; 
}

.sale_notification_default .wrapper-noti.bottom-left,
.sale_notification_default .wrapper-noti.bottom-right {
    bottom: 20px
}

.sale_notification_default .wrapper-noti.top-left {
    left: 20px
}

@media only screen and (min-width:480px) {
.sale_notification_default .wrapper-noti.bottom-left,
.sale_notification_default .wrapper-noti.bottom-left-hide {
    left: 20px
}
}

.sale_notification_default .wrapper-noti.bottom-right,
.sale_notification_default .wrapper-noti.top-right {
    right: 20px
}

.sale_notification_default .wrapper-noti.top-left,
.sale_notification_default .wrapper-noti.top-right {
    top: 20px
}

.sale_notification_default .wrapper-noti.top {
    top: 10px
}

.sale_notification_default .wrapper-noti.bottom {
    bottom: 10px
}

.sale_notification_default .wrapper-noti.bottom.not-power-user {
    bottom: 30px
}

.sale_notification_default .wrapper-noti.bottom.not-power-user.thanks_giving {
    margin: 0
}

.sale_notification_default .wrapper-noti.basic {
    display: flex;
    display: -webkit-flex;
    align-items: center
}

.sale_notification_default .wrapper-noti.basic .product-image {
    flex: 0 0 93px
}

.sale_notification_default .wrapper-noti.basic .product-image img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    /* margin: 5px; */
    margin: 12px 5px;
}

.sale_notification_default .wrapper-noti.basic .wrapper-theme {
    padding-right: 25px;
    width: calc(100% - 93px);
    flex-wrap: wrap;
    display: flex;
    display: -webkit-flex
}

.sale_notification_default .wrapper-noti.basic .wrapper-theme .noti-body,
.sale_notification_default .wrapper-noti.basic .wrapper-theme .noti-time,
.sale_notification_default .wrapper-noti.basic .wrapper-theme .noti-title {
    width: 100%
}

.sale_notification_default .wrapper-noti.basic .noti-body {
    margin: 5px 0
}

.sale_notification_default .wrapper-noti.basicRounded {
    overflow: visible;
    padding: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.sale_notification_default .wrapper-noti.basicRounded .noti-body,
.sale_notification_default .wrapper-noti.basicRounded .noti-title {
    float: right;
    width: calc(100% - 93px)
}

.sale_notification_default .wrapper-noti.basicRounded .noti-title {
    margin: 0 0 5px
}

.sale_notification_default .wrapper-noti.basicRounded .noti-time {
    position: absolute;
    bottom: 8px;
    left: 101px
}

.sale_notification_default .wrapper-noti.basicLabel {
    overflow: hidden;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.sale_notification_default .wrapper-noti.basicLabel .wrapper-theme {
    padding: 0 8px 8px
}

.sale_notification_default .wrapper-noti.basicLabel .noti-body span,
.sale_notification_default .wrapper-noti.basicLabel .noti-title span {
    color: #55586C
}

.sale_notification_default .wrapper-noti.basicLabel .noti-body a,
.sale_notification_default .wrapper-noti.basicLabel .noti-title a {
    color: #2D46EB
}

.sale_notification_default .wrapper-noti.basicLabel .noti-title {
    width: calc(100% + 16px);
    float: left;
    padding: 10px 8px;
    margin: 0 0 8px -8px
}

.sale_notification_default .wrapper-noti.basicLabel .product-image {
    width: 68px;
    height: 60px
}

.sale_notification_default .wrapper-noti.basicLabel .product-image img {
    max-width: 60px
}

.sale_notification_default .wrapper-noti.basicLabel .noti-body,
.sale_notification_default .wrapper-noti.basicLabel .noti-time {
    margin: 0 0 10px;
    width: calc(100% - 68px)
}

.sale_notification_default .wrapper-noti.xmas {
    background-image: url(../images/theme-holiday/xmas-bg.png);
    background-size: 100% 100%;
    margin: 38px 0 0
}

.sale_notification_default .wrapper-noti.xmas:before {
    content: '';
    position: absolute;
    top: -38px;
    z-index: 1;
    right: 20px;
    background: url(../images/theme-holiday/xmas-icon_top.png) no-repeat;
    background-size: 100%;
    width: 70px;
    height: 55%
}

.sale_notification_default .wrapper-noti.xmas .close-noti [id=bkt-close] {
    fill: #FFF
}

.sale_notification_default .wrapper-noti.xmas .noti-body a,
.sale_notification_default .wrapper-noti.xmas .noti-body span,
.sale_notification_default .wrapper-noti.xmas .noti-time,
.sale_notification_default .wrapper-noti.xmas .noti-title a,
.sale_notification_default .wrapper-noti.xmas .noti-title span {
    color: #FFF
}

.sale_notification_default .wrapper-noti.valentine {
    background-image: url(../images/theme-holiday/valentine-bg.png);
    background-size: 100% 100%;
    margin: 45px 0 0
}

.sale_notification_default .wrapper-noti.valentine:before {
    content: '';
    position: absolute;
    bottom: calc(100% - 10px);
    left: 5px;
    width: 60px;
    height: 58px;
    background: url(../images/theme-holiday/valentine-icon_top.svg) no-repeat;
    background-size: 100%
}

.sale_notification_default .wrapper-noti.valentine .close-noti [id=bkt-close] {
    fill: #DD4754
}

.sale_notification_default .wrapper-noti.valentine .noti-body a,
.sale_notification_default .wrapper-noti.valentine .noti-body span,
.sale_notification_default .wrapper-noti.valentine .noti-time,
.sale_notification_default .wrapper-noti.valentine .noti-title a,
.sale_notification_default .wrapper-noti.valentine .noti-title span {
    color: #DD4754
}

.sale_notification_default .wrapper-noti.new_year {
    margin: 60px 0 0
}

.sale_notification_default .wrapper-noti.new_year .wrapper-theme {
    background-image: url(../images/theme-holiday/new_year-bg.png);
    background-size: 100% 100%;
    position: relative;
    z-index: 1
}

.sale_notification_default .wrapper-noti.new_year:before {
    content: '';
    position: absolute;
    bottom: calc(100% - 10px);
    left: 5px;
    width: 60px;
    height: 58px;
    background: url(../images/theme-holiday/new_year-icon_top.svg) no-repeat;
    background-size: 100%
}

.sale_notification_default .wrapper-noti.new_year .noti-body a,
.sale_notification_default .wrapper-noti.new_year .noti-body span,
.sale_notification_default .wrapper-noti.new_year .noti-time,
.sale_notification_default .wrapper-noti.new_year .noti-title a,
.sale_notification_default .wrapper-noti.new_year .noti-title span {
    color: #FFF
}

.sale_notification_default .wrapper-noti.thanks_giving {
    margin: 20px 0
}

.sale_notification_default .wrapper-noti.thanks_giving .wrapper-theme {
    background-image: url(../images/theme-holiday/thanks_giving-bg.png);
    background-size: 100% 100%;
    position: relative;
    z-index: 1
}

.sale_notification_default .wrapper-noti.thanks_giving::after,
.sale_notification_default .wrapper-noti.thanks_giving::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 85px;
    left: 0;
    background: url(../images/theme-holiday/thanks_giving-icon_top.svg) no-repeat
}

.sale_notification_default .wrapper-noti.thanks_giving::before {
    top: -20%;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg)
}

.sale_notification_default .wrapper-noti.thanks_giving::after {
    bottom: -20%;
    filter: 'FlipH';
    -ms-flipter: 'FlipH';
    -webkit-transform: rotate(3deg) scale(-1);
    -moz-transform: rotate(3deg) scale(-1);
    -ms-transform: rotate(3deg) scale(-1);
    -o-transform: rotate(3deg) scale(-1);
    transform: rotate(3deg) scale(-1)
}

.sale_notification_default .wrapper-noti.thanks_giving .close-noti [id=bkt-close] {
    fill: #ffb053
}

.sale_notification_default .wrapper-noti.black_friday .close-noti [id=bkt-close],
.sale_notification_default .wrapper-noti.cyber_monday .close-noti [id=bkt-close],
.sale_notification_default .wrapper-noti.dark.basic .close-noti [id=bkt-close],
.sale_notification_default .wrapper-noti.dark.basicRounded .close-noti [id=bkt-close],
.sale_notification_default .wrapper-noti.halloween .close-noti [id=bkt-close] {
    fill: #FFF
}

.sale_notification_default .wrapper-noti.thanks_giving .noti-body span,
.sale_notification_default .wrapper-noti.thanks_giving .noti-title span {
    color: #c1272d
}

.sale_notification_default .wrapper-noti.thanks_giving .noti-body a,
.sale_notification_default .wrapper-noti.thanks_giving .noti-title a {
    color: #f7931e
}

.sale_notification_default .wrapper-noti.thanks_giving .noti-time {
    color: #ffb053
}

.sale_notification_default .wrapper-noti.black_friday .noti-body a,
.sale_notification_default .wrapper-noti.black_friday .noti-body span,
.sale_notification_default .wrapper-noti.black_friday .noti-time,
.sale_notification_default .wrapper-noti.black_friday .noti-title a,
.sale_notification_default .wrapper-noti.black_friday .noti-title span,
.sale_notification_default .wrapper-noti.cyber_monday .noti-body a,
.sale_notification_default .wrapper-noti.cyber_monday .noti-body span,
.sale_notification_default .wrapper-noti.cyber_monday .noti-time,
.sale_notification_default .wrapper-noti.cyber_monday .noti-title a,
.sale_notification_default .wrapper-noti.cyber_monday .noti-title span,
.sale_notification_default .wrapper-noti.dark .bkt--brand,
.sale_notification_default .wrapper-noti.dark a,
.sale_notification_default .wrapper-noti.dark.basic .noti-body,
.sale_notification_default .wrapper-noti.dark.basic .noti-body a,
.sale_notification_default .wrapper-noti.dark.basic .noti-body span,
.sale_notification_default .wrapper-noti.dark.basic .noti-time,
.sale_notification_default .wrapper-noti.dark.basic .noti-time a,
.sale_notification_default .wrapper-noti.dark.basic .noti-time span,
.sale_notification_default .wrapper-noti.dark.basic .noti-title,
.sale_notification_default .wrapper-noti.dark.basic .noti-title a,
.sale_notification_default .wrapper-noti.dark.basic .noti-title span,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-body,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-body a,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-body span,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-time,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-time a,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-time span,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-title,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-title a,
.sale_notification_default .wrapper-noti.dark.basicLabel .noti-title span,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-body,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-body a,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-body span,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-time,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-time a,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-time span,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-title,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-title a,
.sale_notification_default .wrapper-noti.dark.basicRounded .noti-title span,
.sale_notification_default .wrapper-noti.halloween .noti-body a,
.sale_notification_default .wrapper-noti.halloween .noti-body span,
.sale_notification_default .wrapper-noti.halloween .noti-time,
.sale_notification_default .wrapper-noti.halloween .noti-title a,
.sale_notification_default .wrapper-noti.halloween .noti-title span {
    color: #FFF
}

.sale_notification_default .wrapper-noti.halloween {
    background-image: url(../images/theme-holiday/halloween-bg.png);
    background-size: 100% 100%
}

.sale_notification_default .wrapper-noti.black_friday {
    background-image: url(../images/theme-holiday/black_friday-bg.png);
    background-size: 100% 100%
}

.sale_notification_default .wrapper-noti.cyber_monday {
    background-image: url(../images/theme-holiday/cyber_monday-bg.png);
    background-size: 100% 100%
}

.sale_notification_default .wrapper-noti.dark {
    background-color: #1E2028
}

.sale_notification_default .wrapper-noti.dark.basicLabel .close-noti [id=bkt-close],
.sale_notification_default .wrapper-noti.light.basicLabel .close-noti [id=bkt-close] {
    fill: #C4C6D4
}

.sale_notification_default .wrapper-noti.dark.basicLabel .noti-title {
    background-color: #686868
}

.sale_notification_default .wrapper-noti.light .bkt--brand,
.sale_notification_default .wrapper-noti.light a,
.sale_notification_default .wrapper-noti.light span,
.sale_notification_default .wrapper-noti.light.basic .noti-time,
.sale_notification_default .wrapper-noti.light.basicLabel .noti-time,
.sale_notification_default .wrapper-noti.light.basicRounded .noti-time {
    color: #55586C
}

.sale_notification_default .wrapper-noti.light {
    background-color: #FFF;
    border-radius: 1px;
}

.sale_notification_default .wrapper-noti.light.basicLabel .noti-title {
    background-color: #F2F2F8
}

.sale_notification_default .wrapper-noti.holiday-theme_type .bkt--brand {
    top: 100%;
    left: 50%;
    bottom: auto;
    right: auto;
    padding: 3px 20px;
    background: rgba(255, 255, 255, .7);
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.sale_notification_default .wrapper-noti.holiday-theme_type .bkt--brand a {
    color: #312791
}

.sale_notification_default .wrapper-noti .bkt--brand {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 11px;
    float: none
}

.sale_notification_default .wrapper-noti .bkt--brand span,
.sale_notification_default .wrapper-noti .bkt--brand svg {
    float: none
}

.sale_notification_default .wrapper-noti .bkt--brand svg {
    vertical-align: middle
}

.sale_notification_default .wrapper-noti .bkt--brand:hover {
    text-decoration: none
}

.sale_notification_default .wrapper-noti.slide-bottom-left-enter,
.sale_notification_default .wrapper-noti.slide-bottom-left-leave,
.sale_notification_default .wrapper-noti.slide-bottom-right-enter,
.sale_notification_default .wrapper-noti.slide-bottom-right-leave {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0
}

.sale_notification_default .wrapper-noti.slide-top-left-enter,
.sale_notification_default .wrapper-noti.slide-top-left-leave,
.sale_notification_default .wrapper-noti.slide-top-right-enter,
.sale_notification_default .wrapper-noti.slide-top-right-leave {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0
}

.sale_notification_default .wrapper-noti.slide-bottom-enter,
.sale_notification_default .wrapper-noti.slide-bottom-leave {
    -webkit-transform: translate(-50%, 100%);
    -moz-transform: translate(-50%, 100%);
    -ms-transform: translate(-50%, 100%);
    -o-transform: translate(-50%, 100%);
    transform: translate(-50%, 100%);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0
}

.sale_notification_default .wrapper-noti.slide-top-enter,
.sale_notification_default .wrapper-noti.slide-top-leave {
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    -o-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0
}

@media only screen and (max-width:320px) {
    .sale_notification_default .wrapper-noti {
        max-width: 95%;
        left: 2.5%
    }
}

@media only screen and (max-width:480px) {
    .sale_notification_default .wrapper-noti {
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0)
    }
}